/* カラー */ /*  */

















.orange {color: #ff7900; }
.orange-dark {color: #DC5C05; }
.green {color: #54a300; }
.blue {color: #00a0ae; }
.blue-dark {color: #008490; }
.purple {color: #8b66a4; }
.pink {color: #fd639d; }/*  */

.navbar-nav > li { width: 14.6%; }
.navbar-nav > li.city {width: ;}
.navbar-nav > li.to-japan { width: 15%; }
.navbar-nav > li.move { width: 14.6% }
.navbar-nav > li.round  { width: 14.6%; }
.navbar-nav > li.news { width: 14.6%; }
.navbar-nav > li.support { width: 14.6%; }

#mainvisual {background: url(https://cubeit.com.au/images/top/top-header-cairns.jpg) center no-repeat rgba(255,255,255,0.3);}
#mainvisual-lower h2 { background: url(https://cubeit.com.au/images/common/head-city-truck-cairns.png) no-repeat 98% bottom;}

#page.overseas-move .box-half p {width: 70%; margin: 0 15% 20px 15%;}
#page.courier-service .form-btn a {display: none;}
/*#page.courier-service li.cns-per {display: none;}*/

#page.cube-hokan .headcopy {text-align: center; color: #008490; border-bottom: dotted 1px #666; background-color: #ebf8f8; padding: 1%; float: left; width: 100%; font-weight: bold;}
#page.cube-hokan .box02 p {margin-bottom: 0; }
#page.cube-hokan .box02 img {width: 30%; margin-top: 10px;}
#page.cube-hokan .box02 ul {width: 68%;}
#page.cube-hokan .itembox {float: left; width: 50%; margin-top: 10px; margin-bottom: 10px; }
#page.cube-hokan .itembox p {margin-bottom: 0px; }
#page.cube-hokan .itembox:nth-child(2n+2) {padding-right: 2%; border-right: solid 1px #ccc; }
#page.cube-hokan .itembox:nth-child(2n+1) {padding-left: 2%;}
#page.cube-hokan .title {background: #54a300; color: #fff; padding: 10px; font-size: 18px; margin: 10px 0 0; float: left; text-align: left; width: 100%; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;}
#page.cube-hokan .title span {float: right; }
#page.cube-hokan p.item-name {margin-bottom: 10px; background-color: #c3e3a0; text-align: center; line-height: 1.5em; color: #54a300; font-size: 18px; padding: 3px 0;}
#page.cube-hokan .img {float: left; width: 27%; margin-right: 3%; border: solid 1px #ddd; background-color: #f4f4f4; }
#page.cube-hokan .img img {float: left; width: 100%; }
#page.cube-hokan .detaile {float: right; width: 70%;}
#page.cube-hokan .detaile .price {font-size: 16px; color: #ff7900;}
#page.cube-hokan .note {font-size: 90%; float: left; width: 100%; padding: 5px 0; line-height: 1.5em; border-top: dotted 1px #999; color: #666; margin: 10px 0 0 0; }
#page.cube-hokan a.set-price {width: 100%; float: left; color: #01a9bd; margin: 3psetx 0; }
#page.cube-hokan .setitem .item-name {background-color: #ff6600; color: #fff;}
#page.cube-hokan .round-info {float: left; width: 100%; background-color: #e7f6f9; border: solid 1px #00a0ae; padding: 1%; text-align: center;}
#page.cube-hokan .round-info img {float: left; width: 30%; margin-right: 2%;}
#page.cube-hokan .round-info strong {color: #008490; border-bottom: dotted 1px #008490; float: left; width: 68%; font-size: 130%; margin-bottom: 10px;}
#page.cube-hokan .round-info a {float: left; width: 68%; text-align: center; font-size: 140%; padding: 0.5%; border: solid 1px #008490; margin: 1% 0 0 0; color: #008490; border-radius: 40px; background-color: #fff;}
#page.cube-hokan .round-info a:hover {text-decoration: none; background-color: #00a0ae; color: #fff; }



/* ------------------------------------------
               STYLE FOR SM & TABLET
------------------------------------------ */
@media screen and (max-width:767px){

  #mainvisual-lower h2 { background: none;}

  #page.overseas-move .box-half p {width: 90%; margin: 0 5% 20px 5%;}
  #page.overseas-move .box-half p .right {padding: 15px 8px 15px 8px;}

  #page.cube-hokan .box02 img {width: 100%; margin-top: 10px;}
  #page.cube-hokan .box02 ul {width: 95%;}
  #page.cube-hokan .box .inner {margin-bottom: 10px;}
  #page.cube-hokan .itembox:nth-child(2n+2) {padding-right: 0px; border: none; }
  #page.cube-hokan .itembox:nth-child(2n+1) {padding-left: 0px; border: none; }
  #page.cube-hokan .itembox {margin-bottom: 5px; border: none; padding: 0;}
  #page.cube-hokan .itembox, #page.to-japan #deals .itembox .img, #page.to-japan #deals .detaile, #page.to-japan .plus {width: 100% !important; }
  #page.cube-hokan .round-info img {width: 100%; margin-right: 0; margin-bottom: 15px;}
  #page.cube-hokan .round-info strong {width: 100%;}
  #page.cube-hokan .round-info a {width: 100%; padding: 2%; font-size: 120%;}

}